{
	"$schema": "https://schemas.wp.org/trunk/block.json",
	"apiVersion": 2,
	"name": "homegrade-content-blocks/labelled-picture",
	"version": "0.1.0",
	"title": "Image + Légende Autocollante",
	"category": "homegrade-blocks",
	"icon": "smiley",
	"description": "Bloc image contenant une légende autocollante",
	"supports": {
		"html": false
	},
	"textdomain": "homegrade-blocks",
	"editorScript": "file:./index.js",
	"editorStyle": "file:./index.css",
	"style": "file:./style-index.css",
	"attributes": {
		"pictureUrl": {
			"type": "string"
		},
		"pictureAlt": {
			"type": "string"
		},
		"pictureId": {
			"type": "number"
		},
		"pictureCaption": {
			"type": "string"
		}
	}
}